@charset 'UTF-8';
/*動画部分変更*/
.slick-dots {
  bottom: -45px;
}
.slick-dots li {
  width: 24px;
  height: 24px;
  margin: 0 10px;
}
.slick-dots li button {
  width: 24px;
  height: 24px;
  padding: 0;
}
.slick-dots li button:before {
  content: "";
  width: 24px;
  height: 24px;
  background-image: url(../img/0804/slick_dots.png);
  background-size: 100%;
}
.slick-dots li button:hover {
  opacity: 0.8;
}
.kitchen__target {
  margin-top: 70px;
}
.slick-dots li.slick-active button:before {
  background-image: url(../img/0804/slick_dots_active.png);
  opacity: 1;
}
.slick-dots li.slick-active button:before:hover {
  opacity: 0.8;
}

.slick-prev:hover,.slick-next:hover {
  opacity: 0.8;
}
/*テーマ一覧変更*/
.shochu-theme {
  width: 280px;
  margin: 0 auto;
  padding: 40px 0 0;
  overflow: hidden;
  clear: both;
}
.shochu-theme .left {
  width: 135px;
  height: 28px;
  float: left;
}
.shochu-theme .right {
  width: 135px;
  height: 28px;
  float: right;
}
.kitchen__inner {
  padding: 70px 0;
}
.kitchen__heading02:before {
    content: none;
}
.kitchen__heading02 {
      padding-top: 0;
}
.kitchen__point {
  width: 50%;
}
.g-box--none {
  width: 1240px;
}
.contents_bnr {
  width: 960px;
  margin: 50px auto 0;
}
.contents_bnr a {
  display: block;
  cursor: pointer;
}
.contents_bnr a:hover {
  opacity: 0.8;
}
.contents_bnr img {
  width: 100%;
}
@media screen and (max-width: 740px) {
  .kitchen__inner {
    margin: inherit;
    padding: 20px 0;
  }
  .kitchen__ttl {
    margin: 0 10px;
  }
  .slick-dots {
    bottom: -30px;
  }
  .slick-dots li {
    width: 18px;
    height: 18px;
    margin: 0 1%;
  }
  .slick-dots li button {
    width: 18px;
    height: 18px;
  }
  .slick-dots li button:before {
    width: 18px;
    height: 18px;
  }
  .kitchen__target {
    margin-top: 50px;
  }
  .movieslide {
    padding: 0;
  }
  .youtube iframe {
    width: 97.5%;
  }
  .kitchen__point {
    margin: 30px 5px 0 5px;
    width: auto;
  }
  .g-box--none {
  width: auto;
}
  .kitchen__s-img {
    width: 86px;
    height: 20px;
    margin: auto;
  }
  .contents_bnr {
    width: 100%;
    margin-top: 10px;
    padding: 0 10px;
    box-sizing: border-box;
}
  #contents1 {
    margin-top: 20px;
  }
  #contents2 .right img {
    width: 100%;
    max-width: 300px;
  }
  #contents2 .left img {
    width: 100%;
    max-width: 300px;
  }
}
